Pango::AttrLanguage(3pm)

NAME
Pango::AttrLanguage - used to represent attributes that are languages

HIERARCHY
  Glib::Boxed
  +----Pango::AttrLanguage

METHODS

  attribute = Pango::AttrLanguage->new ($language, ...)

•   $language (Pango::Language)

•   ... (list)

"Pango::AttrLanguage" doesn't take a reference and doesn't copy the "Pango::Language" object, but demands its validity nonetheless. So make sure the language object stays alive at least as long as the attribute.

  language = $attr->value (...)

•   ... (list)

SEE ALSO
Pango, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.